<?php

//* Setup Genesis Responsive Slider defaults
add_filter( 'genesis_responsive_slider_settings_defaults', 'gigafood_responsive_slider_defaults' );
function gigafood_responsive_slider_defaults( $defaults ) {

	$args = array(
		'location_horizontal'             => 'left',
		'location_vertical'               => 'bottom',
		'posts_num'                       => '3',
		'slideshow_arrows'                => 1,
		'slideshow_excerpt_content_limit' => '90',
		'slideshow_excerpt_content'       => 'full',
		'slideshow_excerpt_width'         => '60',
		'slideshow_excerpt_show'          => 1,
		'slideshow_height'                => '350',
		'slideshow_more_text'             => __( 'Continue Reading &raquo;', 'gigafood' ),
		'slideshow_pager'                 => 1,
		'slideshow_title_show'            => 1,
		'slideshow_width'                 => '760',
	);

	$args = wp_parse_args( $args, $defaults );

	return $args;

}